.sales {
	float:left;
	height:340px;
	width:25%;
	padding:10px;
	background-color:#fff;
	margin-bottom: 30px;
}
.sales > .inner {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.sales.x1width>.inner .pic {
	width:100%;
	height:210px;
	margin-bottom:15px;
}
.sales.x1width > .inner .pic {
    width: 100%;
    height: 210px;
    margin-bottom: 15px;
    border-radius: 5px;
}
.sales.x1width>.inner .article-info {
	position:absolute;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:13px;
	line-height:16px;
	top:180px;
	left:20px;
}
.sales.x1width > .inner .text h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 15px;
}
.sales.x1width > .inner .text .desc {
    font-size: 16px;
    color: #797979;
    line-height: 24px;
}
.sales.x1width > .inner .text::after {
    height: 50px;
    left: 0;
    bottom: 0;
    content: '';
    position: absolute;
    width: 100%;
    background: -webkit-linear-gradient(top,rgba(255,255,255,0) 0,rgba(255,255,255,.9) 15%,#fff 100%);
    background: linear-gradient(to bottom,rgba(255,255,255,0) 0,rgba(255,255,255,.9) 15%,#fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0 );
    background-position: center bottom;
    background-repeat: repeat-x;
    background-image: url('../images/bg-gradient_card.png');
}
.sales.x1width > .inner .stat {
    position: absolute;
    width: 100%;
    font-size: 13px;
    line-height: 17px;
    color: #afbabf;
    bottom: 6px;
    font-family: 'PT Sans Narrow', sans-serif;
}
.sales.x1width > .inner .stat .views {
    float: right;
    padding-left: 19px;
    background-position: center left;
    background-repeat: no-repeat;
    background-image: url('../images/ic_view.png');
    background-size: 14px 9px;
}
.sales.x1width > .inner .stat .time {
    float: left;
    text-transform: uppercase;
}

/* card */
.card {
	float:left;
	height:460px;
	width:25%;
	padding:10px;
	background-color:#fff;
}
.top-news .card:nth-last-child(1) {
	display:none;
}

.card.x2width.card-catalog {
	height:500px;
	float:right;
}

.card.full-width {
	width:100%;
}

.card.float_right {
	float:right;
}

.card.third-width.no-description {
	width:25%;
	height:340px;
}

.card.fourth-width.no-description {
	width:25%;
	height:340px;
}

.card.search-results {
	width:100%;
	float:none;
	height:auto;
	padding:0;
	border-bottom: 1px solid #dee2ed;
	margin-bottom:20px;
	padding-bottom:20px;
}

.card.card-events, .card.card-events_index {
	width:100%;
	float:none;
	height:auto;
	padding:0;
	overflow:hidden;
	margin-bottom:30px;
}

.card.card-events>.inner .pic {
	width:300px;
	height:210px;
	float:left;
	margin: 0 30px 0 0;
}

.card.card-events>.inner .text {
	font-size: 16px;
	line-height:16px;
	color: #797979;
	float: left;
	width: 40%;
}

.card.card-events>.inner .text._no-margin {
	margin-left:0;
}

.card.card-events>.inner .text .card-events_text--item {
	margin-bottom:8px;
}

.card.card-events>.inner .text .card-events_text--item:last-child {
	margin-bottom:0;
	position:absolute;
	bottom:0;
	font-size: 13px;
	font-family: 'PT Sans Narrow', sans-serif;
}

.card.card-events>.inner .text .card-events_text--item .card-events_text--item_trailer {
	margin-left:20px;
	padding-left:25px;
	background-position:left center;
	background-repeat:no-repeat;
	text-transform:uppercase;
	color:#008ecb;
	background-size: 16px 16px;
	-webkit-background-size: 16px 16px;
	-moz-background-size: 16px 16px;
	-o-background-size: 16px 16px;
	background-image: url('../images/ic_video@2x.png');
}

.card.card-events>.inner .text._no-margin .card-events_text--item:last-child {
	position:static;
}

.card.card-events>.inner .text .card-events_text--item span {
	font-weight:700;
}

.card.card-events_index {
	height:auto;
	margin-bottom:0;
	border-bottom:1px solid #dee2ed;
	padding-bottom:10px;
	padding-top:10px;
}

.card.card-events_index:first-child {
	padding-top:0;
}

.card.card-events_index:last-child {
	border-bottom:0;
}

.card.card-afisha>.inner .card.card-events_index .pic {
	width: 80px!important;
	height: 80px!important;
	-webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;
	border-radius: 5px!important;
	float: left!important;
}

.card.card-afisha>.inner .card.card-events_index .text {
	position: static!important;
	margin-left: 90px;
	padding:0!important;
}

.card.card-afisha>.inner .card.card-events_index .text h3 {
	font-size: 14px;
	line-height: 18px;
	color:#333;
	font-weight:400;
	margin-top:0;
	text-shadow: none;
}

.card.card-afisha>.inner .card.card-events_index .text .category-title {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 14px;
	line-height: 14px;
	text-transform: none;
	margin-top: 0;
	color:#afbabf;
	display:block;
}

.card.card-afisha>.inner .card.card-events_index .text h3:hover, .card.card-afisha>.inner .card.card-events_index .text .category-title:hover {
	color: #008ecb;
}

.card.all-news {
	width:100%;
	float:none;
	height:auto;
	padding:0;
	margin-bottom:20px;
	overflow:hidden;
}

.card.no-search-results {
	border-bottom:0;
	width:100%;
	float:none;
	height:auto;
	padding:0;
}

.card.no_padding {
	padding:0;
}

.card.margin_top-10 {
	margin-top:10px;
}

.card.margin_bottom-30 {
	margin-bottom:30px;
}

.card>.inner {
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
}

.card>.inner .pic {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.card>.inner .pic:after {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 33%;
	left: 0;
	bottom: 0;
	z-index: 0;
	/* background-color: rgba(0,0,0,.3); */
	background: -moz-linear-gradient(to bottom, rgba(34,34,34,0) 0%, rgba(34,34,34,0.9) 100%);
	background: -webkit-linear-gradient(to bottom, rgba(34,34,34,0) 0%, rgba(34,34,34,0.9) 100%);
	background: -o-linear-gradient(to bottom, rgba(34,34,34,0) 0%, rgba(34,34,34,0.9) 100%);
	background: -ms-linear-gradient(to bottom, rgba(34,34,34,0) 0%, rgba(34,34,34,0.9) 100%);
	background: linear-gradient(to bottom, rgba(34,34,34,0) 0%, rgba(34,34,34,0.9) 100%);
}

.card.x2width {
	width:50%;
}
.popular-company{
	height: 500px;
}
.popular-company .card-x2width_item{
	padding: 0 !important;
}
#classify-main-map{

	height: 430px;
}
#classify-main-map img { 
	max-width: none; }

.leaflet-fa-markers {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	text-align: center;
	margin-left: -20px;
	margin-top: -44px;
	width: 40px;
	height: 44px;
}

.popular-company .img-box-4 .img-box-4-item {
	max-width: 270px;
	margin: 10px auto;    
}

.popular-company .img-box-4 .img-box-4-content {
	border: 1px solid #eee;
	border-bottom-color: rgb(238, 238, 238);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 10px 0px;
	position: relative;
	margin-top: -4px;
}
.popular-company h4.item-title {
	color: #666;
    word-wrap: break-word;
    font-size: 16px;
    line-height: normal;
    margin-bottom: 6px;
    font-weight: 600;
}
.popular-company .img-box-4 h4 a {
	color: #777;
	text-decoration: none;
}
.popular-company .img-box-4 .bor {
	width: 30%;
	height: 2px;
	margin: 0px auto 0px;
}
.popular-company .bg-red {
	background-color: #ed5441 !important;
}
.popular-company .map-grid {
    width: 200px;
}
.popular-company .image-style-one {
    margin-top: 2px;
    position: relative;
    z-index: 10;
    overflow: hidden;
}
.popular-company .image-style-one img {
    width: 100%;
    border-radius: 0px;
}
.popular-company .img-box-4 .img-box-4-content {
    border-bottom: 3px solid #59ABE3;
}
.popular-company .info-price {
    font-weight: bold;
    font-size: 15px;
}
.leaflet-fa-markers .marker-icon-svg {
	position: absolute;
}

.leaflet-fa-markers .feature-icon {
	position: relative;
	font-size: 30px;
	line-height: 38px;
}

.card.x2width.unews {
	width:100%!important;
}

.card.x1width_half-height {
	height:230px;
}

.card.x1width_half-height>.inner .text .desc {
	font-size: 16px;
	color: #797979;
	line-height: 24px;
	font-family: 'PT Sans', sans-serif;
	display:none;
}

.card.x1width_half-height>.inner .text:after {
	height: 50px;
	left: 250px;
	bottom: 0;
	content: '';
	position: absolute;
	width: 100%;
	background-position: center bottom;
	background-repeat: repeat-x;
	background-image: url('../images/bg-gradient_card_res.png');
	display:none;
}

.card.x1width>.inner {
	/*background-position:center bottom;
	background-repeat:repeat-x;
	background-image: url('../images/bg-2line_card.png');*/
}

.card.x1width>.inner .pic {
	width:100%;
	height:210px;
	margin-bottom:15px;
}

.card.x1width.blogs {
	position:relative;
}

.card.x1width.blogs .blogs-nav {
	position:absolute;
	top:110px;
	z-index:99;
	left:10px;
	right:10px;
}

.card.x1width.blogs .blogs-nav .slick-arrow {
	width:50px;
	height:50px;
	border:0;
	outline:0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	font-size:0;
	line-height:0;
	cursor:pointer;
	background-color:transparent;
}

.card.x1width.blogs .blogs-nav .slick-prev {
	left:10px;
	background-position:center;
	background-repeat:no-repeat;
	background-image: url('../images/bg_slick-prev.png');
}

.card.x1width.blogs .blogs-nav .slick-next {
	right:10px;
	background-position:center;
	background-repeat:no-repeat;
	background-image: url('../images/bg_slick-next.png');
}

.card.blogs.round_border>.inner {
	border:0;
}

.card.x1width.blogs>.inner .blogs_inner {
	height:440px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}

.card.x1width.blogs>.inner .blogs_inner:after {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	bottom: 0;
	z-index: 0;
	/* background-color: rgba(0,0,0,.3); */
	background: -moz-linear-gradient(to bottom, rgba(34,34,34,0) 0%, rgba(34,34,34,0.3) 100%);
	background: -webkit-linear-gradient(to bottom, rgba(34,34,34,0) 0%, rgba(34,34,34,0.3) 100%);
	background: -o-linear-gradient(to bottom, rgba(34,34,34,0) 0%, rgba(34,34,34,0.3) 100%);
	background: -ms-linear-gradient(to bottom, rgba(34,34,34,0) 0%, rgba(34,34,34,0.3) 100%);
	background: linear-gradient(to bottom, rgba(34,34,34,0) 0%, rgba(34,34,34,0.3) 100%);
}

.blogs_item {
	position:relative;
	z-index:1;
	top: 50%;
}

.blogs_item--avatar {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border:2px solid #fff;
	width:150px; 
	height:150px; 
	margin:50px auto 30px;
	display:block;
	background-color:#ccc;
	position:relative;
	overflow:hidden;
}

.blogs_item--avatar img {
	display:block;
	margin:0 auto;
}

.blogs_item--author, .blogs_item--date, .blogs_item--title {
	color:#fff;
	text-align:center;
	padding:0 20px;
}

.blogs_item--author {
	display:block;
	font-weight: 700;
	font-size: 15px;
  line-height: 15px;
	margin-bottom:10px;
	text-transform:uppercase;
}

.blogs_item--date {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 13px;
	line-height: 13px;
	color: #dee2ed;
	margin-bottom:20px;
	text-transform:uppercase;
}

.blogs_item--title {
	font-size: 20px;
	line-height: 26px;
	font-weight: 700;
}

.blogs_item--author:hover, .blogs_item--title:hover {
	color:#dee2ed;
}

.blogs_item--avatar:hover {
	border:2px solid #dee2ed;
}

.card.x1width>.inner .article-info {
	position:absolute;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:13px;
	line-height:16px;
	top:180px;
	left:20px;
}

.card.x1width.no-images>.inner .article-info {
	position:static;
	line-height:13px;
	margin-bottom:15px;
}

.card.x1width.no-images>.inner .article-info a {
	color:#007eb5;
}

.card.x1width.no-images>.inner .article-info a:hover {
	color:#333;
}

.card.x1width>.inner .text {
	/*margin-top:-5px;*/
}

.card.x1width>.inner .text:after {
	height: 50px;
	left: 0;
	bottom: 0;
	content: '';
	position: absolute;
	width: 100%;
	/*background: -webkit-linear-gradient(top,rgba(255,255,255,0) 0,rgba(255,255,255,.9) 15%,#fff 100%);
	background: linear-gradient(to bottom,rgba(255,255,255,0) 0,rgba(255,255,255,.9) 15%,#fff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0 );*/
	background-position:center bottom;
	background-repeat:repeat-x;
	background-image: url('../images/bg-gradient_card.png');
}

.card.third-width.no-description>.inner .text:after, .card.fourth-width.no-description>.inner .text:after {
	height: 20px;
	background-image:none;
	background: -webkit-linear-gradient(top,rgba(255,255,255,0) 0,rgba(255,255,255,.9) 15%,#fff 100%);
	background: linear-gradient(to bottom,rgba(255,255,255,0) 0,rgba(255,255,255,.9) 15%,#fff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0 );
}

.card.x1width>.inner .text h3 {
	font-size: 20px;
	font-weight:700;
	line-height:26px;
	margin-bottom:15px;
}

.card.card-events>.inner .text h3 {
	font-size: 18px;
	line-height: 24px;
	font-weight:700;
	margin-bottom:20px;
}

.card.card-events>.inner .text a {
	color:#333;
}

.card.card-events>.inner .text a:hover {
	color:#007eb5;
}

.card.x1width>.inner .text .desc {
	font-size: 16px;
	color: #797979;
	line-height:24px;
}

.card.x1width>.inner .stat {
	position:absolute;
	width:100%;
	font-size:13px;
	line-height: 17px;
	color:#afbabf;
	bottom:6px;
	font-family: 'PT Sans Narrow', sans-serif;
}

.card.x1width>.inner .stat .time {
	float:left;
	text-transform:uppercase;
}

.card.x1width>.inner .stat .views {
	float:right;
	padding-left:19px;
	background-position:center left;
	background-repeat:no-repeat;
	background-image: url('../images/ic_view.png');
	background-size:14px 9px;
}

/*.card.x1width.most-read {
	border:1px solid #dee2ed;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-image:none;
}*/

.card.x1width .card-x1width_header, .card.x2width .card-x2width_header { /*.most-read*/
	height:50px;
	background-position:center bottom;
	background-repeat:repeat-x;
	background-image: url('../images/bg-2line_card.png');
	line-height:46px;
	padding:0 20px;
	font-size: 15px;
	font-weight: 700;
	text-transform:uppercase;
	/*margin-bottom:25px;*/
	position:relative;
}

.card.x2width.card-catalog .card-x2width_header {
	line-height:42px;
	text-transform:none;
	background-image:none;
	font-size: 24px;
	padding:0;
	margin-bottom:20px;
}

.card-catalog_maps {
	height:360px;
	border: 1px solid #dee2ed;
}

.card-catalog_search {
	height:50px;
	border: 1px solid #dee2ed;
	border-top:0;
	-webkit-border-radius:  0 0 5px 5px;
	-moz-border-radius:  0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}

.card .card_header-more {
	position: absolute;
	right: 20px;
 	line-height: 46px;
  color: #afbabf;
  font-size: 14px;
  font-family: 'PT Sans Narrow', sans-serif;
	font-weight:normal;
	text-transform:none;
}

.card .card_header-more:hover {
	color: #797979;
}

.card.x1width.social .card-x1width_header-social {
	height:50px;
	background-position:center bottom;
	background-repeat:repeat-x;
	background-image: url('../images/bg-2line_card.png');
	overflow:hidden;
	list-style:none;
}

.card.x1width.social .card-x1width_header-social li {
	float:left;
	width:25%;
	height:100%;
	padding-bottom:4px;
}

.card.x1width.social .card-x1width_header-social li a {
	display:block;
	width:100%;
	height:100%;
	border-right:1px solid #dee2ed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	-webkit-background-size: 24px 24px;
	-moz-background-size: 24px 24px;
	-o-background-size: 24px 24px;
}

.card.x1width.social .card-x1width_header-social li:hover, .card.x1width.social .card-x1width_header-social li.ui-tabs-active {
	padding-bottom:0;
	border-bottom:4px solid #068ec9;
}

.card.x1width.social .card-x1width_header-social li:last-child a {
	border-right:none;
}

.card.x1width.social .card-x1width_social-item {
	margin:20px;
	overflow:hidden;
	height:350px;
	/*background-color:#f9f9f9;*/
}

.card.x1width .card-x1width_item, .card.x2width .card-x2width_item { /*.most-read*/
	padding:25px 16px 25px 20px;
	height:410px;
}
.card.x2width.card-afisha .card-x2width_item {
	height:430px;
	padding:25px 5px 25px 5px;
}

.card.x2width.card-afisha .card-x2width_item .card-x2width_item--calendar, .card.x2width.card-afisha .card-x2width_item .card-x2width_item--list {
	width:50%;
	float:left;
	overflow:hidden;
	padding:0 15px;
}

.card.x1width .card-x1width_item.scroll_min-height, .card.x2width .card-x2width_item.scroll_min-height { /*.most-read*/
	height:390px;
}

.card.x2width.card-catalog .card-x2width_item {
	padding:0;
	height:auto;
}

.card.x1width .card-x1width_item .card-x1width_inner { /*.most-read*/
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #dde1ec;
	font-size: 16px;
	line-height: 22px;
}

.card.x1width.most-read .card-x1width_item .card-x1width_inner:first-child {
	margin-top:-4px;
}

.card.x1width.most-read .card-x1width_item .card-x1width_inner:last-child {
	border-bottom:0;
}

.card.x2width>.inner .pic, .card.x1width_half-height>.inner .pic {
	width:100%;
	height:100%;
}

.card.x2width>.inner .text, .card.x1width_half-height>.inner .text {
	position:absolute;
	bottom:0;
	left:0;
	padding:0 20px 20px 20px;
	color:#fff;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:13px;
	line-height: 16px;
}

.card>.inner .text .article-info {
	overflow:hidden;
	line-height:18px;
}

.card.x2width>.inner .text .article-info .material-icons, .card.x1width_half-height>.inner .text .article-info .material-icons, .card.x1width>.inner .article-info .material-icons {
	display:inline-block;
	height:16px;
	vertical-align:top;
}

.card.x2width>.inner .text .article-info .material-icons span, .card.x1width_half-height>.inner .text .article-info .material-icons span, .card.x1width>.inner .article-info .material-icons span {
	float:left;
	margin-left:5px;
	margin-top:-1px;
	width:16px;
	height:16px;
	background-position:center;
	background-repeat:no-repeat;
	background-size: 16px 16px;
	-webkit-background-size: 16px 16px;
	-moz-background-size: 16px 16px;
	-o-background-size: 16px 16px;
}

.card.x2width>.inner .text .article-info .material-icons .material-icons_photo, .card.x1width_half-height>.inner .text .article-info .material-icons .material-icons_photo, .card.x1width>.inner .article-info .material-icons .material-icons_photo {
	background-image: url('../images/ic_photo-white.png');
}

.card.x2width>.inner .text .article-info .material-icons .material-icons_video, .card.x1width_half-height>.inner .text .article-info .material-icons .material-icons_video, .card.x1width>.inner .article-info .material-icons .material-icons_video {
	background-image: url('../images/ic_video-white.png');
}

.card.x2width.projects>.inner .text {
	position:absolute;
	right:0;
	padding:0 20px 50px 20px;
	color:#fff;
	text-align:center;
}

.card.x2width.unews>.inner .text {
	padding:0 20px 50px 20px;
}

.card.x2width>.inner .text .tag, .card.x1width_half-height>.inner .text .tag, .card.x1width>.inner .article-info .tag, .sales.x1width>.inner .article-info .tag {
	color:#fff;
	text-transform:uppercase;
}

.card.x2width>.inner .text h3, .card.x1width_half-height>.inner .text h3 {
	color:#fff;
	font-family: 'PT Sans', sans-serif;
	font-weight:700;
	margin-top:5px;
	text-shadow: 0px 1px 1px black;
}

.card.x2width>.inner .text h3 {
	font-size: 28px;
	line-height: 32px;
}

.card.x2width.unews>.inner .text h3 {
	font-size: 40px;
	line-height: 42px;
}

.card.x1width_half-height>.inner .text h3 {
	font-size: 20px;
	line-height: 26px;
}

.card.x2width>.inner .text h3:hover, .card.x2width>.inner .text .tag:hover, .card.x1width_half-height>.inner .text h3:hover, .card.x1width_half-height>.inner .text .tag:hover, .card.x1width>.inner .article-info .tag:hover {
	color:#dee2ed;
}

.card.x1width_half-height_feed {
	height:auto;
	margin-top:30px;
	padding:0 10px;
	width:33.333333%;
}

/*.card.x1width_half-height_feed:nth-child(4) {
	height:260px;
	float:right;
}

.card.x1width_half-height_feed:nth-child(4)>.inner {
	height:auto;
	border-bottom:0;
}

.card.x1width_half-height_feed:nth-child(4)>.inner .text h3 {
	font-weight:700;
	font-size: 28px;
	line-height: 32px;
}*/

.card.x1width_half-height_feed>.inner {
	height:115px;
	border-bottom:1px solid #dee2ed;
}

.card.x1width_half-height_feed>.inner .stat {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:13px;
	line-height: 16px;
	color:#afbabf;
}

.card.x1width_half-height_feed>.inner .text h3 {
	font-size:20px;
	line-height: 26px;
}

.focuspoint {
	position: relative;
	overflow: hidden;
}

.focuspoint img {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	display: block;
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	max-height: none;
	max-width: none;
}

.card.search-results h3, .card.no-search-results h3 {
	font-size: 18px;
	line-height: 24px;
	font-weight:700;
	margin-bottom:15px;
}

.card.search-results .desc {
	font-size: 16px;
	color: #797979;
	line-height:24px;
	margin-bottom:10px;
}

.card.search-results .article-info {
	font-size:13px;
	line-height: 17px;
	color:#afbabf;
	font-family: 'PT Sans Narrow', sans-serif;
	text-transform:uppercase;
}

.card.search-results .article-info .time {
	padding-right:10px;
}

.page.allnews .new_day {
	border-bottom:1px solid #7a7a7a;
	padding-bottom:20px;
	font-weight: 700;
	font-size: 24px;
	line-height: 24px;
	margin-bottom:20px;
}

.card.all-news .time {
	float:left;
	width:60px;
	font-size: 13px;
	color:#afbabf;
	font-family: 'PT Sans Narrow', sans-serif;
}

.card.all-news a {
	display:block;
	margin-left:60px;
	border-bottom:1px solid #dee2ed;
	font-size: 20px;
	line-height:26px;
	padding-bottom:30px;
	margin-bottom:10px;
	color: #333;
}

.card.all-news a:hover {
	color: #008ecb;
}

.card.ads.ver>.inner {
	padding:20px 0;
	text-align:center;
	border:1px solid #dee2ed;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-image:none;
}

.card.ads.ver_mobile {
	/*clear:both;
	float:none;*/
	display:none;
	width:100%;
	background-color:#f5f5f5;
	height:auto;
	text-align:center;
}

.card.ads.ver_mobile.over_single {
	float:none;
	margin-bottom:10px;
}

.card.ads.ver_mobile>.inner {
	padding:20px 0;
	text-align:center;
	background-image:none;
}

.card.ads.ver>.inner img {
	display:block;
	margin:0 auto;
}

.card.ads.ver.response_480 {
	height:auto;
	display:none;
}

.card.ads.ver.response_480>.inner {
	padding:10px;
}

.card.ads.ver.response_480>.inner img {
	margin:0 auto;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.card.ads.ver.response_480>.inner {
	padding:10px;
}

.card.round_border>.inner {
	border:1px solid #dee2ed;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-image:none;
}

.card.x2width.last-comments .last-comments-header {
	height: 130px;
	padding: 30px 20px;
	background-color: #068ec9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
}

.card.x2width.last-comments .last-comments-header .last-comments-title {
	float: left;
	font-weight: 700;
	font-size: 24px;
	line-height: 24px;
}

.card.x2width.last-comments .last-comments-widget {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 30px 20px 25px 20px;
	background-color: #fff;
	border: 1px solid #dee2ed;
	margin: -60px 20px 0 20px;
	overflow: hidden;
	height:370px;
}

.card.x2width.last-video>.inner {
	background-color:#d2d5df;
	padding:15px 20px 20px 20px;
}

.card.x2width.last-video .last-video-header {
	margin-bottom:10px;
	color: #fff;
	overflow:hidden;
}

.card.x2width.last-video .last-video-header .last-video-title {
	float: left;
	font-weight: 700;
	font-size: 24px;
	line-height: 45px;
}

.card.x2width.last-video .last-video-header .button-last-video {
	float:right;
	height:45px;
	line-height:45px;
	color:#fff;
	border-color:#fff;
	padding:0 30px;
}

.card.x2width.last-video .card-x1width_item {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#fff;
	height:350px;
	position:relative;
}

.card.x2width.last-video .card-x1width_item:hover .text h3 {
	color: #dee2ed;
}

.card.x2width.last-video .card-x1width_item .button-play {
	position:absolute;
	width:50px;
	height:36px;
	z-index:1;
	left:50%;
	margin-left:-25px;
	top:50%;
	margin-top:-18px;
	background-position:center;
	background-repeat:no-repeat;
	background-image: url('../images/button-play.png');
}

.card.x2width.last-video .card-x1width_item .text {
	position:absolute;
	z-index:1;
	padding:0;
	left:70px;
	right:70px;
	bottom:30px;
}

.card.x2width.last-video .card-x1width_item .text h3 {
	font-weight: 700;
	font-size: 20px;
	line-height: 26px;
}

.card.x1width.transport-card .card-x1width_item {
	padding: 0;
  height: 100%;
}

.card-x1width_item--transport {
	overflow:hidden;
	padding:30px;
	border-bottom:1px solid #dee2ed;
	font-weight: 700;
	font-size: 20px;
	line-height: 26px;
}

.card-x1width_item--transport:last-child {
	border-bottom:0;
}

.card-x1width_item--transport_img {
	float:left;
}

.card-x1width_item--transport_img img {
	display:block;
	width:60px;
	height:auto;
}

.card-x1width_item--transport_title {
	padding-top:8px;
	margin-left:90px
}

/* hc */
.hc__mix {
	border:0!important;
	-o-box-shadow:none!important;
	-moz-box-shadow:none!important;
	-khtml-box-shadow:none!important;
	-webkit-box-shadow:none!important;
	box-shadow:none!important;
	padding:0!important;
	-o-border-radius:0!important;
	-moz-border-radius:0!important;
	-khtml-border-radius:0!important;
	-webkit-border-radius:0!important;
	border-radius:0!important;
	overflow: hidden;
}

.hc__mix__title {
	display:none;
}